{
  "sorted_middleware": [],
  "middleware": {
    "/": {
      "files": [
        "server/edge/chunks/node_modules_next_dist_esm_build_templates_edge-wrapper_3b93bb62.js",
        "server/edge/chunks/[root-of-the-server]__db54bf8a._.js",
        "server/edge/chunks/turbopack-node_modules_next_dist_esm_build_templates_edge-wrapper_f739badf.js"
      ],
      "name": "middleware",
      "page": "/",
      "matchers": [
        {
          "regexp": "/:nextData(_next/data/[^/]{1,})?/((?!api|_next/static|_next/image|favicon.ico).*){(\\\\.json)}?",
          "originalSource": "/((?!api|_next/static|_next/image|favicon.ico).*)"
        }
      ],
      "wasm": [],
      "assets": [],
      "env": {
        "__NEXT_BUILD_ID": "gsPpsufUpfRHNkTKTLC-1",
        "NEXT_SERVER_ACTIONS_ENCRYPTION_KEY": "LrftcKABNxNqt+vMnBiSuYCW9SL0UzuFVUTFphwk49k=",
        "__NEXT_PREVIEW_MODE_ID": "ce12eb830d64822c9546db6eba097d91",
        "__NEXT_PREVIEW_MODE_ENCRYPTION_KEY": "e18df458b67b978d19776e202bd55158021aeb3a0fc37b044b754480d21c84c9",
        "__NEXT_PREVIEW_MODE_SIGNING_KEY": "2b226930b9d991c9fcc3f73df1637d1726d6427f1e61487e78e41dba31e7cb32"
      }
    }
  },
  "instrumentation": null,
  "functions": {}
}